package de.ivu.elect.business.wahlvorschlagsperson.boundary;

import de.ivu.elect.business.wahlvorschlagsperson.entity.WahlvorschlagsPerson;

import java.io.Serializable;
import java.util.Collection;

public class PersonenpruefungWahlvorschlagsPersonEdit implements Serializable {

  public boolean usesMixedTransactionalContexts() {
    return false;
  }

  public void preSave(WahlvorschlagsPerson wahlvorschlagsPerson) {
    // Platzhalter
  }

  public void postSave(WahlvorschlagsPerson wahlvorschlagsPerson) {
    // Platzhalter
  }

  public void updateAbhaengigeEntitaetenBeforeDelete(WahlvorschlagsPerson wahlvorschlagsPerson) {
    // Platzhalter
  }

  public void postDeleteAll(Collection<WahlvorschlagsPerson> wahlvorschlagsPersonen) {
    // Platzhalter
  }
}
